<form class="glass contact-in" (submit)="$event.preventDefault(); sendMessage(contact.checkValidity(), inp_name.value, inp_email.value, inp_message.value, contact)" #contact>
  <section>
    <h1>Meine Kontaktdaten</h1>

    <span>Email: leon@ladenbau-hoppe.de</span>
    <span>Tel: +49 1575 8839776</span>

    <img src="/assets/images/logos/full.png" alt="Logo mit Namen">
  </section>

  <section>
    <h1>Schreibe mir eine Nachricht!</h1>

    <mat-form-field appearance="fill">
      <mat-label>Name</mat-label>
      <input matInput [formControl]="name" required #inp_name>
      <mat-error *ngIf="name.invalid">{{getErrorMessage(name)}}</mat-error>
    </mat-form-field>

    <mat-form-field appearance="fill">
      <mat-label>E-Mail</mat-label>
      <input matInput [formControl]="email" required #inp_email>
      <mat-error *ngIf="email.invalid">{{getErrorMessage(email)}}</mat-error>
    </mat-form-field>

    <mat-form-field appearance="fill">
      <mat-label>Nachricht</mat-label>
      <textarea matInput [formControl]="message" required #inp_message></textarea>
      <mat-error *ngIf="message.invalid">{{getErrorMessage(message)}}</mat-error>
    </mat-form-field>

    <button type="submit" mat-button>Senden</button>
  </section>
</form>
